#top .flex_column.av-184zsh-85e655d0d0af41887e44fb9bf7c07c2a{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-184zsh-85e655d0d0af41887e44fb9bf7c07c2a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-184zsh-85e655d0d0af41887e44fb9bf7c07c2a{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-1281w9-2d8e87a31e65e1ba64ab32aa24e1f943{
padding-bottom:0;
}
body .av-special-heading.av-1281w9-2d8e87a31e65e1ba64ab32aa24e1f943 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1281w9-2d8e87a31e65e1ba64ab32aa24e1f943 .av-subheading{
font-size:15px;
}

#top .hr.av-yqbnt-aaecae318a6992cceea8f8154abdb299{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-yqbnt-aaecae318a6992cceea8f8154abdb299 .hr-inner{
width:50px;
border-color:#20b7d3;
}

#top .flex_column.av-p4pj5-9f0c8471ecd61614c02f9e231d76c696{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-p4pj5-9f0c8471ecd61614c02f9e231d76c696{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-p4pj5-9f0c8471ecd61614c02f9e231d76c696{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-fkj3l-8a320d1742c055e4a415ca9933071612{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-fkj3l-8a320d1742c055e4a415ca9933071612{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-fkj3l-8a320d1742c055e4a415ca9933071612{
margin-top:0px;
margin-bottom:0px;
}

